
ChiliProject - Bug # 340: Properly format blockquotes in HTML mails

Status: Closed Priority: Normal
Author: Holger Just Category: Mail Sending
Created: 2011-04-15 Assignee: Holger Just
Updated: 2011-05-15 Due date:
Remote issue URL:
Affected version:
Description: At least in Thunderbird, blockquotes are undistinguishable from "normal" text which makes it a pain to follow 

conversations just in the mail client.

Fix that please :)

Associated revisions
2011-05-15 11:42 pm - Holger Just 
[#340] Format blockquote tags in emails.

History
2011-04-16 09:06 pm - Eric Davis
- File 340-claws-mail.png added

- Category changed from Text formatting to Mail Sending

Looks ok in claws-mail with the Fancy HTML viewer. Would be nice to have that vertical gray line along with the indent though. Maybe we can add a bit 
of CSS for the HTML email.

2011-05-15 09:37 pm - Holger Just
- Target version set to 1.4.0

- Assignee set to Holger Just

- Status changed from Open to Ready for review

See https://github.com/chiliproject/chiliproject/pull/58

2011-05-15 09:45 pm - Holger Just
- Status changed from Ready for review to Closed

Committed in commit:c51eb7059adeb596e88aa049665840b26d3deb1a

Files
2020-10-25 1/1


